import {Component} from '@angular/core';
import {AppComponent} from '../../app.component';
import {ActivatedRoute, Router} from '@angular/router';

@Component({
    selector: 'app-sidebar',
    templateUrl: './sidebar.component.html',
    styleUrls: ['./sidebar.component.scss']
})
export class SidebarComponent {
    public page_sidebar_transparent;
    public menu;

    constructor(
        private app: AppComponent,
        private route: ActivatedRoute,
        private router: Router
    ) { }

    navToHome() {
        this.router.navigate(['/']);
    }

    navToUsers() {
        this.router.navigate(['/mi-negocio']);
    }
}
